Re: isis install problem

From: Maurice Leutenegger <maurice_at_email.domain.hidden>
Date: Wed, 26 Mar 2008 17:09:38 -0400
Hi John,


I've now gotten isis to build and start correctly. To get AquaTerm 
support for pgplot, one must explicitly specify the path to frameworks 
installed by fink:
    -F/sw/Library/Frameworks -framework AquaTerm

Also, although the earlier problem I reported was fixed by adding
    -framework CoreFoundation
as you suggested, this problem would have been solved if I had read the 
documentation more thoroughly and uncommented EXTRA_LIB, which includes 
a reference to
    -framework Foundation
among other flags necessary for pgplot.

So I guess the only necessary change to the Makefile is to add a 
commented-out entry for AquaTerm support.


Thanks for your help,

Maurice
----
You received this message because you are
subscribed to the isis-users list.
To unsubscribe, send a message to
isis-users-request_at_email.domain.hiddenwith the first line of the message as:
unsubscribe
Received on Wed Mar 26 2008 - 19:38:31 EDT

This archive was generated by hypermail 2.2.0 : Wed Mar 26 2008 - 20:39:38 EDT